/**
 * Nosript styling.
 * Add basic styles for some non-JD graceful degradation.
 */

 
 /* Header */
.header {
  border-bottom-color: #e5e5e5;
}
.header__noscript {
  display: flex;
  align-items: center;
  padding: 2rem 1rem;
}
.header__noscript__link:hover {
  color: #ef3232;
  text-decoration: underline;
}
.header__menu1 {
  display: none;
}

/* Footer */
.js---footer-back-to-top {
  display: none;
}
.footer__form {
  display: none;
}

/* Sliders */
.js---slider.slider--loading {
  max-height: none;
}
.js---slider.slider--loading::before {
  display: none;
}
.js---slider.slider--loading .slider__item {
  opacity: 1 !important;
}
.js---slider-reel {
  flex-wrap: wrap;
  justify-content: center;
}
..js---slider-reel>* {
  margin-top: 2rem;
}
.js---slider-nav {
  display: none;
}

/* Tables */
.js---tooltip-row, .js---sub-rows-row {
  height: auto;
  display: flex;
}
.js---tooltip-cta {
  display: none;
}
.js---tooltip-close {
  display: none;
}
.table__elem--sub-table .js---tooltip-cell {
  padding-left: 70px !important;
}

/* Accordions */
.js---accordion-content {
  display: block;
  height: auto;
}

/* Maps */
.js---location-map {
  display: none;
}

/* M09 tabbed section */
.js---features-nav {
  width: 100%;
}
.js---features-cta {
  display: none;
}
.js---features-tab {
  position: static;
  display: block;
  opacity: 1;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
}
.js---features-tab:last-child {
  border-bottom: none;
}

/* M22 Pardot form */
.m22::before {
  content: 'Please enable JavaScript to view to view the contact form';
  display: block;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
}
.m22__iframe {
  display: none;
}
